/**************************/
/* 生活子站				  */
/*                        */
/**************************/
body {

color: #000;
text-decoration: none;
background-color: #fff9f2;
}

/***************链 接*****************/
/*普通*/
a:link{
color:#333;
text-decoration:none;
}
a:visited{
color:#333;
text-decoration:none;
}
a:hover{
color:#333;
text-decoration:underline;
}
a:active{
color:#333;
text-decoration:none;
}


/*标题栏*/
.title_1{
background-image:url(../images/life/life_ico_1.gif);
color:#006633;
padding-left:20px;
border-bottom:1px solid #006633;
background-repeat: no-repeat;
}
/*列表样式*/
a.spe_list:link,a.spe_list:visited,a.spe_list:active{
color:#000;
}
a.spe_list:hover{
color:#060;
text-decoration:underline;
}
/*********************************/
/***** 首页频道标题栏 *****/
.life_tit {
background-image: url(../images/life/life_tit.gif);
background-repeat: no-repeat;
font-size:14px;
color:#fff;
padding-left:15px;
vertical-align: bottom;
}
.title_4{
background-color:#DFF0BA;
line-height:22px;
border-bottom:1px solid #090;
font-weight:bold;
padding-left:10px;
}
a.tit:link,a.tit:visited,a.tit:active{
color:#333;
font-weight:normal;
text-decoration:none;
font-size:13px;
}
a.tit:hover{
font-size:13px;
color:#060;
font-weight:normal;
text-decoration:underline;
}
}
/*********************************/
/*栏目新闻*/
a.list:link,a.list:visited,a.list:active{
font-size:14px;
color:#333;
}
a.list:hover {
color:#060;
}
/*图片文章标题*/
a.pic_news{
color:#FF6600;
text-decoration:none;
line-height:20px;
text-align:center;
}
/*图片边框*/
.img_bg{
border:1px solid #666666;
background-color:#FFFFFF;
padding:3px;
}
/********** 右侧栏目 **********/
/*右栏*/
.title_right{
	background-image:url(../images/life/022.gif);
	font-weight:bold;
	line-height: 22px;
	padding-left:13px;
	text-align: center;
	}
		
.title_2{
        background-color:#009100;
        border:1px solid #009100;
        color:#fff;
    }	
.title_3{
	/*border-right: 1px solid #F7C786;
	border-bottom: 1px solid #F7C786;*/
	border-left: 1px solid #aaa;
	/*background-color: #f5f5f5;*/
   }
.title_4{
    line-height:22px;
	border-bottom:2px solid #006699;
	font-size:14px;
	padding-left:10px;
}
.title_5{
        background-color:#0F96D8; 
        border:1px solid #006699;
        color:#fff;

}
/*灰色背景*/
.gray{
background-color:#f6f6f6;
}

/**************************************/
/*子栏目标题栏样式*/
.life_tit_2 {
background-image: url(../images/life/life_tit_2.gif);
background-repeat: no-repeat;
padding-left:20px;
line-height:32px;
}
/*相关链接*/
.link_1{
/*background-color:#e7f2fd;*/
border:1px solid #009100;
line-height:2em;
}
/*新闻主标题*/
.news_tit{
font-size:18px;
font-weight:bold;
line-height:30px;
}
/*新闻属性*/
.side_1{
/*background-color:#f5f5f5;*/
border-top:1px solid #999999;
line-height:20px;
}
/*推荐新闻*/
.side_2{
background-color:#f9f9f9;
border:1px solid #ddd;
padding:5px;
}
.side_3{
background-color:#f9f9f9;
border:1px solid #ddd;
padding:0px 5px;
}
/********子栏目页面************/
/*中栏背景*/
.bg_2{
background-color:#FBFFEC;
}
.bg_3{
background-color:#E6F5D8;
}
/*左栏*/
.title_l_life{
background-image: url(../images/life/web_adr.gif);
/*background-color:#F7BE19;*/
/*border-left:6px solid #BD7604;*/
font-size:14px;
/*font-weight:bold;*/
color:#fff;
padding-left:40px;
}
/*文字底线*/
.dotline {
line-height: 1px;
background-color: #f1f1f1;
}
/*虚线底单元格*/
.dot_pane {
border: #c0c0c0 1px dotted;
padding:5px;
}
/*自定义栏目的列表*/
.dot{
border-bottom:1px solid #eee;
line-height:20px;
/*设置或检索对象内文本的字内换行行为。尤其在出现多种语言时（当前任意字内断开并换行，这杨不会出现半个字情况）*/
  word-break:break-all;
  height:22px;/*设置了高度，CSS才知道文本是否超出了容器换行*/
  overflow:hidden;/*隐藏超出的部分*/
}
/*防止图片撑大表格*/
.layout{
table-layout: fixed;
}
#article_print,span.article_print{
float:right;
padding:0 3px;
border:1px solid #bbb;
border-width:0 1px;
}
#right_ad {
position:absolute;
top:23px;
left:780px;
zoom:1;
}

/* 引用 */
#brief_out { position: relative; margin:10px 0; }
#brief_out div.show {
position: absolute;
background: #fff;
border: 1px solid #888;
z-index: 200;
top: 50px;
left: 0;
display: none;
padding: 4px;
}
#brief { margin:5px 0; }
#brief p {
border: none;
margin: 0;
zoom: 1;
}
#brief b {
padding: 5px 0;
border-width: 0 1px;
color: #444;
cursor: pointer;
margin: 0;
float: left;
}
#brief b i {
font: normal 14px/14px mingliu;
padding: 0 5px;
border-right: 1px solid #bbb;
}
#brief b i:hover {
color: #1c71a3;
}
#brief b.active {
color: #1c71a3;
cursor: text;
}
#brief b.active i {
font-weight: 600;
}
#brief input {width:580px;height:22px;font-size:18px;}
#article_bottom{border-bottom:1px solid #333; margin-bottom:15px; }
#article_bottom p{margin:3px 0; }
#article_bottom p.a {text-align:center;}
#related {
border:1px solid #009100;
line-height:22px;
font-size:16px;
}
#related h3 {
background:#DFF0BA;
margin:0;
padding:0 0 0 10px;
}
ul.taglist {list-style-type:none;
margin: 3px;
padding: 0;
}
#header div.home {height:25px;margin:2px 5px 0 0;}
#head_nav {height:27px;padding:0 0 0 10px;font-size:16px; }
#head_nav a {font-size:16px;}
#head_nav .mirror {font-size:14px;margin:-2px 0 0 8px;padding:0 ;}

#subnav { border-bottom:1px solid #ee8a3f; padding-left:185px;
background: linear-gradient(90deg, #FFFFFF 39%, #DDDDDD 81%);
background: -moz-linear-gradient(90deg, #FFFFFF 39%, #DDDDDD 81%);
background: -webkit-linear-gradient(90deg, #FFFFFF 39%, #DDDDDD 81%);
background: -o-linear-gradient(90deg, #FFFFFF 39%, #DDDDDD 81%); }
#subnav a {background: url(../images/life/ico_3.gif) no-repeat 0 1px;padding:0 5px 0 11px;font-size:14px; }
#subnav a:link {color:#063;font-size:14px;}
#subnav a:hover,#subnav a:visited {color:#063;font-size:14px;text-decoration:underline;}
#lifelogo {background: url(../images/life/life_1.jpg) 0 0 no-repeat;width:174px;height:70px;overflow:hidden;padding:0;margin:0;}
#lifelogo a {font-size:68px;width:178px;height:70px;padding:0;margin:0;overflow:hidden;}
#lifelogo a:link,#lifelogo a:visited {text-decoration:none}
#header td.topbg {background: url(../images/life/life_bg.jpg) repeat-x 0 0 ; }
#article_right h2{ background-color:#009100; font-size:16px; color:#fff;padding:3px 5px;}
#article_right h2 a {float:right;display:inline;color:#fff;font-size:14px;} 


#header {width:100%; position:relative; min-height:74px;}
#header div.home {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
margin:0 10px 0 10px;
text-align:left;
font-size:16px;
}

#header div.home span{
	font-weight: normal;
	float: right;
	font-size: 14px; padding-top:3px;
}

#header_info { clear:both; margin:2px;height:90px;overflow:hidden;width:995px;}

a.twitternull {
   padding:0 0 0 5px ;
   background:url(../images/life/t_mini-b.png) no-repeat 3px 0 ;
}

.dis {
DISPLAY: block
}
.undis {
DISPLAY: none
}
#cntR {
WIDTH: 100%
}
#NewsTop {
CLEAR: both; MARGIN-BOTTOM: 16px
}
#NewsTop P {
FLOAT: left; LINE-HEIGHT: 21px;text-align: center;
}
#NewsTop P.topTit {
FONT-WEIGHT: bold; WIDTH: 137px;text-align: left;padding:10px 0 0 30px;
}
#NewsTop P.topC0 {
BACKGROUND: #dcdcdc; BORDER-LEFT: #f2f2f2 1px solid; WIDTH: 100px; 
}
#NewsTop .title {color:#006633;font-size:16px;}

#NewsTop P.topC1 {
BACKGROUND: #009900; BORDER-LEFT: #f2f2f2 1px solid; WIDTH: 100px; COLOR: #fff
}
#NewsTop #NewsTop_tit0, #NewsTop_tit1, #NewsTop_tit2{
BORDER-BOTTOM: #009900 2px solid; HEIGHT: 42px
}
#NewsTop #NewsTop_cnt0, #NewsTop_cnt1, #NewsTop_cnt2{
PADDING-LEFT: 12px; LINE-HEIGHT: 26px; PADDING-TOP: 7px; HEIGHT: 255px; TEXT-ALIGN: left;
BORDER-BOTTOM: #009900 1px solid; BORDER-LEFT: #009900 1px solid; BORDER-RIGHT: #009900 1px solid; 
}
#NewsTop #NewsTop_cnt A {
COLOR: #666; TEXT-DECORATION: none
}
#NewsTop #NewsTop_cnt A:hover {
COLOR: #c2130e; TEXT-DECORATION: underline
}


.yule_tit{
   background-image:url(../images/life/et_tit_bg.gif);
   border-bottom:2px solid #999999;
   padding-left:7px;
}
.movie_tit{
   border-bottom:2px solid #006699;
   background-image:url(../images/life/et_tit_bg.gif);
   padding-left:7px;
}
.music_tit{
   background-image:url(../images/life/et_tit_bg.gif);
   border-bottom:2px solid #008200;
   padding-left:7px;
}
/*精彩视频*/
.et_shipin{
   background-image:url(../images/life/et_shipin.gif);
   padding-left:55px;
}
/*电影*/
.title_l_movie{
        background-image:url(../images/life/07.jpg);
        background-color:#0F96D8;	
	color:#fff;
	}
/*音乐*/
.title_l_music{
        background-color:#EFF8BC;
	border-left:8px solid #008200;	
	color:#009100;
	}

/*纯CSS制作缩略图片*/
.cut-100120-pic {
        margin: 0.5em 5px 0.5em 5px;
        overflow: hidden;/*this is important*/
        position: relative;/*this is important*/
        border: 1px solid #ccc;
        width: 150px;
        height: 140px;
  }
.cut-100120-pic img {
	position: absolute;/*this is important*/
	top: -5px;
	left: -15px;
}
.cut-130160-pic {
        margin: 0.5em 10px 0.5em 0;
        overflow: hidden;/*this is important*/
        position: relative;/*this is important*/
        border: 1px solid #ccc;
        width: 130px;
        height: 160px;
  }
.cut-130160-pic img {
	position: absolute;/*this is important*/
	top: -5px;
	left: -15px;
}

.hotnews{
   border-left:1px solid #cccccc;
   border-right:1px solid #cccccc;
   border-bottom:1px solid #cccccc;
}
/*栏目文章列表*/
a.list{
    font-size:14px;
	}	
a.list:link{
	color:#006699;
	}
a.list:visited{
	color:#006699;
	}
a.list:hover {
	color:#990000;
	}
a.list:active{
	color:#006699;
	}
/*专题题目*/
a.special{
    font-weight:bold;
	color:#FF6600;
	text-decoration:none;
	line-height:20px;
	}
/*专题列表*/
a.spe_list:link{
   color:#333333;
   text-decoration:none;
}
a.spe_list:visited{
   color:#006699;
   text-decoration:none;
}
a.spe_list:hover{
   color:#0099CC;
   text-decoration:underline;
}

.et_star{
    background-image:url(../images/life/et_star.jpg);
    background-color:#FF8C08;
        font-size:14px;
        font-weight:bold;
	line-height:25px;
	color:#ffffff;
	}
/*星光组图电影海报背景*/
.img_bg2{
  background-image:url(../images/life/bg_1.jpg)
}
/*间距*/
.img_space{
   background-color:#fff;
   border:1px solid #999;
   padding:3px;
   margin:0px 11px;
}
/*深色行*/
.linedark {
	background-color: #f5f5f5;
}
.linedark_1 {
	background-color: #9DE9FF;
}

/*浅色行*/
.linetinge {
	background-color: #fff;
}
.linetinge_1 {
	background-color: #D2F5FF;
}
.linetinge_2 {
	background-color: #f9f9f9;
}



input.button2 {background:#ff812d;}



.box, .ads .col-auto { border:1px solid #f1a46f;}
.crumbs { border-bottom: 1px solid #f1a46f;}
.news-hot .box h5.title-1-life { color:#d87721;}
.box h5 a { color:#cd9d2e;}
.box h5, .box h6 {border-bottom: 1px solid #f1a46f; color:#cd9d2e;}
.box h5.title-2 span.tab span { color:#666;}
.blue, blue a, .box h5 a, .box h6 a, .box a.more, .crumbs a { color:#d36817;}
#footer p.info {border-top: 1px solid #f1a46f;}


.entlogo { height:74px; width:174px; position:absolute; }

#toplogo {margin:0px 0 0 175px; float:left;}
#toplogo font:last-child { display:none;}

.ent-left-box { float:left; width:33%;}
.ent-left-box-bottom {}
.ent-center-box { float:left; width:44%; padding:0 7px;}
.ent-right-box { float:left; width:21%;}
.ent-left-box,.ent-center-box,.ent-right-box  {margin-top: 10px;}

#header_nav{  position:relative;}
#commentlogo {background: url(../images/life/ent_1-rwd.jpg)  no-repeat 0 0;width:165px; height:57px;position:absolute;
               left;0;top:0;display:block;overflow:hidden;font-size:85px;} 
#commentlogo:link {text-decoration:none}

.menu { height:23px; margin: 9px 0 0 182px;}
.menu li { display:inline-block; margin-left:-2px;}
.menu li:nth-child(1) { margin-left:0px;}
.menu li a { display:block; line-height:22px; height:22px; border-radius:4px 4px 0 0; border-width:1px 1px 0 1px; border-style:solid; border-color:#e7bb9f; padding:0 12px; background:#e7bb9f;}
.menu li a:hover { background:#c57f53; color:#fff; text-decoration:none;}
.menu li a.anews { background:#f89b15; color:#fff;}

.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	text-align: right;
	padding: 5px 10px;
	display: none; font-size:30px; line-height:30px;
}

/*Hide checkbox*/

.menu-roll a { display:inline-block; color: #FFF; padding: 0px 4px; border-right: 1px solid rgba(255,255,255,4); font-size:14px; line-height:15px;}
.subnav {padding:3px 0px 2px 8px;background:#f89b15;}

@media screen and (max-width: 768px) {
.main-right { display:none;}
.ent-left-box { width:100%;}
.channel-slide { width:50%; float:left;}
.ent-left-box-bottom {width:48%; float:left;}
.ent-center-box { width:100%; padding:0 10px;}
.ent-right-box { display:none;}
}
@media only screen and (max-width: 720px) {
#menu { position: static; display: none;}
input[type=checkbox]:checked ~ #menu{ display: block;}
.show-menu { cursor:pointer; display:block; position:absolute; z-index:99; top:-31px; right:0;color:#000;}
.menu-roll { text-align:left; padding:5px; background:#f89b15;}
#header_nav{background: transparent url(../images/life/ent_bg.jpg) repeat-x 0px 34px;}
.channel-slide { width:100%;}
.ent-left-box-bottom {width:100%;}

}
@media only screen and (max-width: 570px) {


}
@media only screen and (max-width: 480px) {
#commentlogo {display: none;}
#toplogo {margin:0}
#header div.home {margin: 0;}

.menu-home { display:none !important;}
ul.menu > li[link="/news/"] {display:inline-block;}
.menu {clear:both;margin:10px 0 0 10px;padding:0;}

.menu-space { display:none !important;}	
}
@media only screen and (max-width: 360px) {
.menu li a { padding: 0 8px;}
}
@media only screen and (max-width: 320px) {
.menu-home { display:none !important;}

.menu-bbs { display:none !important;}
.menu-space { display:none !important;}
}


